<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <!--    接單的廚房單-->

    <TextView
        android:id="@+id/tv_order_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_72"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_order_number"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="單號："
        android:textColor="@color/theme_333_color" />

    <TextView
        android:id="@+id/tv_order_create_time"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="廚房時間：" />

    <TextView
        android:id="@+id/tv_order_take_code"
        style="@style/print_other_order_thirty_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:textSize="@dimen/dp_50"
        android:text="取餐碼："
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_operator_name"
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="操作" />

    <TextView
        android:id="@+id/tv_order_send_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:text="送貨時間："
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_22" />

    <TextView
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:text="@string/print_split_line" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_order_food"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        style="@style/print_other_order_twenty_six_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:text="@string/print_split_line" />

</LinearLayout>